Version for Raspberry Pi (Program Bug and Problems)

by Ken Holmes @, Melbourne, Australia, Tuesday, July 22, 2014, 04:36 (1009 days ago)

I've been using version 1.1.2.6 in Windows 7 (64 bit) for 2 weeks and written satisfactory programs on 'Life' and 'Colliding Galaxies'. However, I can't get version 0.0.6.69 to work on the Pi. Is there any chance of a later version for the Raspberry Pi site?
Trying my program on the Pi, it flags 'penwidth' as an error (with or without brackets); commenting it out and attempting to Run, basic256 shuts down completely, presumably having met a further incompatibility?
Further, I transferred my programs to the Pi via a USB stick but, trying to transfer UglyMike's programs, the Pi simply could not see them on the same stick.
It's a great program and would be very useful for teaching programming to the kids (young and old) at which the Pi is aimed.


Complete thread:

 RSS Feed of thread

powered by my little forum